.rating-icon ion-icon {
  color: #edba00;
}
.collapse-btn ion-icon {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 1px 8px 0px rgba(0, 0, 0, 0.1);
  padding: 8px;
  font-size: 18px;
}
.scroll-topic {
  width: 150px;
  display: inline-block;
}
.topicmenu-card {
  transform: scale(0.9);
  background-color: #fff;
  border-radius: 15px;
  padding:10px;
  text-align: center;
  box-shadow: 3px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
.active_card {
  transform: scale(1);
  border:4px solid var(--ion-color-secondary);
  .sub-title {
    color: var(--ion-color-primary);
    font-size:16px;
    font-weight: 600;
  }
  .tpoicmenu-image img {
    filter: grayscale(0);
  }
}
.tpoicmenu-image img {
  width:70px;
  margin: 0px auto;
  filter: grayscale(1);
}
.topic-card {
  background-color: #fff;
  padding: 8px 10px;
  border-radius: 15px;
  box-shadow: 0px 2px 38px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 5px;
}
.topic-icon {
  background-color: #F2F6F9;
  text-align: center;
  border-radius: 12px;
  color: #606481;
  font-size: 18px;
  width: 100%;
  padding: 12px 5px;
  color: var(--ion-color-secondary);
}
.topic-title {
  color: #484d70;
  font-size: 13px;
  line-height: 20px;
  font-weight: 600;
}
.buy-now-strip {
  background: linear-gradient(260deg, #38afea 25%, #7cc7fe 100%);
  border-radius: 35px 35px 0px 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer-md:before {
  top: 0;
  background-image: none;
  background-color: transparent;
}
.plan-card {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 1px 8px 0px rgba(0, 0, 0, 0.1);
  padding:10px 6px;
  margin: 0px;
}
.active-plan-card {
  background-color: var(--ion-color-secondary);
  color: #fff;
  .price-btn {
    background-color: #ffffff;
    color: var(--ion-color-secondary);
  }
}
.plan-duration {
  text-align: center;
  font-size: 15px;
  span {
    display: block;
    font-weight: 700;
    font-size: 25px;
    padding-bottom: 2px;
  }
  @media (max-width:375px) {
    font-size: 12px;
  }
}
.price-btn {
  background-color: #fafafa;
  padding: 8px 10px;
  border-radius: 20px;
  font-size: 12px;
  @media (width: 320px) {
    font-size: 10px;
  }
}
.purchase-cart-strip {
  background-color: var(--ion-color-secondary);
  padding: 6px;
  border-radius: 18px;
}
.cart-btn {
  background-color: #ffffff;
  padding: 10px;
  border-radius: 10px;
}
